摘要: 安装配置docker v1.9.0版本推荐使用docker v1.12, v1.11, v1.13, 17.03也可以使用,再高版本的docker可能无法正常使用。 测试发现17.09无法正常使用,不能使用资源限制(内存CPU) 安装docker # 卸载安装指定版本docker-ce yum re 阅读全文
posted @ 2018-12-03 19:17 ido 阅读(4790) 评论(0) 推荐(0) 编辑
摘要: 比较器: 前面例子中的regexstring:2014-11-08.*、binary:\x00\x00\x00\x05,这都是比较器。HBase的filter有四种比较器: (1)二进制比较器:如’binary:abc’,按字典排序跟’abc’进行比较 (2)二进制前缀比较器:如’binarypre 阅读全文
posted @ 2018-12-03 15:43 ido 阅读(6935) 评论(0) 推荐(0) 编辑